<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class KasbonPegawaiBayar extends Model
{
    //
    protected $table = "keu_kasbon_pegawai_bayar";
    protected $primaryKey = "id";

    public function dataPerkiraan()
    {
    	return $this->belongsTo("App\Perkiraan", "id_akun", "id");
    }

    public function dataKasbonPegawai()
    {
        return $this->belongsTo("App\KasbonPegawai", "id_kasbon_pegawai");
    }

    public function dataTransaksiBayar()
    {
    	return $this->belongsTo("App\KasbonPegawaiBayarTransaksi", "id_transaksi_bayar");
    }
}
